Bug 142995 - STORAGE on non-bootable devices
STORAGE on non-bootable devices
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: ispec (Show other bugs)
beta
All Linux
medium Severity medium
: ---
: ---
Assigned To: Will Woods
Richard Li
:
Depends On:
Blocks: 143442
  Show dependency treegraph
 
Reported: 2004-12-15 12:09 EST by Richard Li
Modified: 2007-04-18 13:17 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-15 09:55:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Richard Li 2004-12-15 12:09:45 EST
storage test needs to work on non-bootable devices
Comment 1 Rob Landry 2006-05-15 09:55:36 EDT
I don't really know what this means at this point, so I'm going to go ahead and
close it.

Note You need to log in before you can comment on or make changes to this bug.